		.tooltip {
			cursor: help; text-decoration: none;
			position: relative;
		}
		.tooltip span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
font-family: Times New Roman;
			position: absolute; left: 1em; top: 2em; z-index: 99;
			margin-left: 0; width: 250px;
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -107px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
font-family: Times New Roman;
			display: block; 
padding: 0.2em 0 0.6em 0;
text-shadow: none;
		}
		.classic { padding: 0em 0em; }
		.custom { padding: 0em 0em 0em 0em; }
		* html a:hover { background: transparent; }
		.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
		.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
		.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background: #f4f4f4;  border: 1px solid #ccc;  padding-top: 13px;   padding-bottom: 13px;     margin-top: -21px;}
		.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
